SiT! Bugs

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001023SiT!otherpublic2009-12-24 15:322010-01-23 19:02
Reporterpaulh 
Assigned Topaulh 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.51Fixed in Version3.51 
Summary0001023: not all tables created as UTF8
DescriptionSome tables are explicitly created with teh UTF-8 character set some not so they take the defaults from the database
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
User avatar (0002264)
paulh (administrator)
2010-01-09 15:58

r5983 sets the char set on each table on creation in both 3.x and trunk, I'm not trying to alter the DB as we may not have permission to this
User avatar (0002307)
ivan (administrator)
2010-01-23 19:02

Fix released in v3.51 which is now available

- Issue History
Date Modified Username Field Change
2009-12-24 15:32 paulh New Issue
2010-01-09 15:58 paulh Note Added: 0002264
2010-01-09 15:58 paulh Assigned To => paulh
2010-01-09 15:58 paulh Status new => resolved
2010-01-09 15:58 paulh Resolution open => fixed
2010-01-09 15:58 paulh Fixed in Version => Current SVN
2010-01-12 11:46 ivan Target Version => 3.50p1
2010-01-23 19:01 ivan Fixed in Version Current SVN => 3.51
2010-01-23 19:02 ivan Note Added: 0002307
2010-01-23 19:02 ivan Status resolved => closed


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker